<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Okalee Contact</title>
</head>
<body>

    <!--top header section-->

    <div class="header-class">
        <img class="logo" src="img/Logobook.jpg" alt="☻">
    </div>

    <!--fin de section top header-->
    <!--section bannière-->

    <div class="ban-class">
        <div class="ban-text">
            <h1 class="big-title" style="font-size: 50px;">Okalee</h1>
            <a href="tarifs.html"><button>Rejoignez-Nous ! ☺ </button></a>
        </div>
    </div>

    <!--fin section bannière-->
    <!--section menu-->

    <ul class="navbar">
        <li><a href="index.html">Fonctionnalités</a></li>
        <li><a href="tarifs.html">Tarifs</a></li>
        <li class="contact"><a class="active" href="contact.html">Contact</a></li>
        <li><a href="connexion.html">Connexion</a></li>
    </ul>

    <!--fin section menu-->
    <!--section corp-->

    <form>
        <h1>Contactez-Nous ☻</h1>
        <hr />
        <div class="separation"></div>
        <div class="corps-formulaire">
            <div class="gauche">
                <div class="groupe">
                    <label >Votre prénom</label>
                    <input type="text">
                    <i class="fa-solid fa-user"></i>
                </div>
                <div class="groupe">
                    <label >Votre adresse e-mail</label>
                    <input type="text">
                    <i class="fa-solid fa-envelope"></i>
                </div>
                <div class="groupe">
                    <label >Votre téléphone</label>
                    <input type="text">
                    <i class="fa-solid fa-mobile-button"></i>
                </div>
            </div>
            <div class="droite">
                <div class="groupe">
                    <label>Message</label>
                    <textarea></textarea>
                </div>
            </div>
        </div>

        <div class="pied-formulaire" align="center">
            <button>Envoyer le message</button>
        </div>

    </form>



    <!--fin section corp-->
    
</body>
</html>